### Enumeration

# ICalGLib VcardParameterValue

#### Declaration

    enum ICalGLib.VcardParameterValue

#### Description

No description available.

#### Members

`I_CAL_VCARD_VALUE_X`

  No description available.

  - Value: `20000`
  - Available since: 4.0
`I_CAL_VCARD_VALUE_TEXT`

  No description available.

  - Value: `20001`
  - Available since: 4.0
`I_CAL_VCARD_VALUE_URI`

  No description available.

  - Value: `20002`
  - Available since: 4.0
`I_CAL_VCARD_VALUE_DATE`

  No description available.

  - Value: `20003`
  - Available since: 4.0
`I_CAL_VCARD_VALUE_TIME`

  No description available.

  - Value: `20004`
  - Available since: 4.0
`I_CAL_VCARD_VALUE_DATETIME`

  No description available.

  - Value: `20005`
  - Available since: 4.0
`I_CAL_VCARD_VALUE_DATEANDORTIME`

  No description available.

  - Value: `20006`
  - Available since: 4.0
`I_CAL_VCARD_VALUE_TIMESTAMP`

  No description available.

  - Value: `20007`
  - Available since: 4.0
`I_CAL_VCARD_VALUE_BOOLEAN`

  No description available.

  - Value: `20008`
  - Available since: 4.0
`I_CAL_VCARD_VALUE_INTEGER`

  No description available.

  - Value: `20009`
  - Available since: 4.0
`I_CAL_VCARD_VALUE_FLOAT`

  No description available.

  - Value: `20010`
  - Available since: 4.0
`I_CAL_VCARD_VALUE_UTCOFFSET`

  No description available.

  - Value: `20011`
  - Available since: 4.0
`I_CAL_VCARD_VALUE_LANGUAGETAG`

  No description available.

  - Value: `20012`
  - Available since: 4.0
`I_CAL_VCARD_VALUE_STRUCTURED`

  No description available.

  - Value: `20013`
  - Available since: 4.0
`I_CAL_VCARD_VALUE_NONE`

  No description available.

  - Value: `20099`
  - Available since: 4.0